Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- c
- t
- v

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - c -

- COMMAND_NEXT : ArgusSamples::GalleryThread
- COMMAND_NONE : ArgusSamples::GalleryThread
- COMMAND_PREV : ArgusSamples::GalleryThread
- COMMAND_REWIND : ArgusSamples::GalleryThread
- COMMAND_SHUTDOWN : ArgusSamples::GalleryThread
- COMMAND_START : ArgusSamples::GalleryThread
- COMMAND_STOP : ArgusSamples::GalleryThread
- COMMAND_TOGGLE_PLAY_BACK : ArgusSamples::GalleryThread

### - t -

- TYPE_IMAGE : ArgusSamples::GalleryItem
- TYPE_INVALID : ArgusSamples::GalleryItem
- TYPE_VIDEO : ArgusSamples::GalleryItem

### - v -

- VIDEO_AVC_PROFILE_BASELINE : ArgusSamples::VideoPipeline
- VIDEO_AVC_PROFILE_EXTENDED : ArgusSamples::VideoPipeline
- VIDEO_AVC_PROFILE_HIGH : ArgusSamples::VideoPipeline
- VIDEO_AVC_PROFILE_HIGH10 : ArgusSamples::VideoPipeline
- VIDEO_AVC_PROFILE_MAIN : ArgusSamples::VideoPipeline
- VIDEO_AVC_PROFILE_MAX : ArgusSamples::VideoPipeline
- VIDEO_BITRATE_14M : ArgusSamples::VideoPipeline
- VIDEO_BITRATE_20M : ArgusSamples::VideoPipeline
- VIDEO_BITRATE_4M : ArgusSamples::VideoPipeline
- VIDEO_BITRATE_8M : ArgusSamples::VideoPipeline
- VIDEO_BITRATE_MAX : ArgusSamples::VideoPipeline
- VIDEO_FILE_TYPE_3GP : ArgusSamples::VideoPipeline
- VIDEO_FILE_TYPE_AVI : ArgusSamples::VideoPipeline
- VIDEO_FILE_TYPE_H265 : ArgusSamples::VideoPipeline
- VIDEO_FILE_TYPE_MKV : ArgusSamples::VideoPipeline
- VIDEO_FILE_TYPE_MP4 : ArgusSamples::VideoPipeline
- VIDEO_FORMAT_H264 : ArgusSamples::VideoPipeline
- VIDEO_FORMAT_H265 : ArgusSamples::VideoPipeline
- VIDEO_FORMAT_VP8 : ArgusSamples::VideoPipeline
- VIDEO_FORMAT_VP9 : ArgusSamples::VideoPipeline